Information on source package lprng

Available versions

ReleaseVersion
buster3.8.B-2.2
bullseye3.8.B-5
bookworm3.8.B-6
sid3.8.B-6

Resolved issues

BugDescription
CVE-2003-0136psbanner in the LPRng package allows local users to overwrite arbitrar ...
CVE-2001-1508Buffer overflow in lpstat in SCO OpenServer 5.0 through 5.0.6a allows ...

Security announcements

DSA / DLADescription
DSA-285lprng - insecure temporary file

Search for package or bug name: Reporting problems